seta r_mode "{0}" : _resX_x_resY_
seta r_displayRefresh "{0} Hz" : _refreshRate_
seta r_fullscreen "{0}" : 1
seta r_texFilterAnisoMax "{0}" : 16
seta r_dof_enable "{0}" : 0
seta r_zFeather "{0}" : 0
unbind{0} : 
{0}bind M "cg_draw2D 1" : 
{0}bind K "cg_draw2D 0" : 